Subject: Fw: Trainer Candidate - Neha Kumari
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 6 Mar 2023 11:19:05 +0000

doubt but do a quick interview
________________________________
From: Neha Kumari <[email-masked]>
Sent: Monday, March 6, 2023 3:42 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Neha Kumari

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Neha Kumari
E-mail  [email-masked]
Phone Number    (+91) 9102806389
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Chandigarh
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Amazon  Resolution Specialist and AHS specialist        27 September 2022       45 K
Previous Employer 1     Convergys       Customer Care Officer   2013    18K
Previous Employer 2     AON Hewitt      HR support Specialist   October 2015    21 K
If Selected, how much time do you need to join? 0
Please briefly describe your work experience specifically in Quality?   I have worked as a lead in my previous organization, mentor as well as SME
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I was in Amazon There was a time where there was high contact rate for resolution specialist. We were struggling with high contact by team members and less staffing. Agents were contacting us about a issue, in which customers are not able to view orders. My manager was not available. I then contacted one of the work flow team and retail manager, along with quality team,informed them about this repeated contact and requested them to create a blurb,so that retail agents can use the blurb site down and inform the same to the customer without contacting lead. With help of QA we were able to create a blurb and passed it to all the retail teams, simultaneously we were able to reduce the contact flow. Later I received a appreciation by my leaders,
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service is following policies, guidelines solve customer query and make cx happy. but a great customer service is going out of the way, doing something which is not done on regular basis. A good customer service example is cx contacts about an order which is defective you offer customer to replace the order with new one the cx is happy as he got a new product. Example of great customer service cx is contacting about an order which they placed, but now its out of stock customer is upset, instead of telling the customer that sorry its out of stock try alternative, check if item is available at a different warehouse, from where it can be shipped. Any similar item available.
What according to you makes you a good candidate for this position?     My experience, my customer service skill, my willingness to learn, my ability to work under pressure, and also a great team player
On a scale of 1 - 5 please rate your fluency in spoken English  4